update-my-deps

update-my-deps

update-my-deps

Cli tool to update dependencies in json files

var umd = require('update-my-deps');
 
umd('package.json', 'https://raw.github.com/floatdrop/update-my-deps/master/package.json', function () { console.log('done'); });